/**********idealake_Product&Services Start**********/
.productservices_content { position: relative; background-color: #E7E7E7; color: #222; height: 100%; }
.productservices_content .mfs_head { overflow: hidden; margin-bottom: 5px; }
.productservices_content .mfs_head h2 { font-size: 17px; display: inline-block; margin: 0px; float: left; }
.productservices_content .mfs_head span { float: right; padding-top: 5px; }
.productservices_content .mfs_head span a { text-decoration: none; color: #00b0f0; font-size: 11px; font-weight: bold; cursor: pointer; }
.productservices_content .mfs_head span a:hover { text-decoration: underline; }
.productservices_content .mfs_criteria { overflow: hidden; }
.productservices_content .mfs_criteria .category { width: 170px; float: left; font-size: 14px; color: #444444; margin-left: 10px; }
.productservices_content .mfs_criteria .category:first-child { margin-left: 0px; }
.productservices_content .mfs_criteria .category select { display: block; }
.productservices_content .mfs_criteria .category .mf_tabs { background: url("../images/mftabs_arrow.png") no-repeat 265px 10px #00B0F0; color: #fff; font-size: 12px; padding: 5px 7px; cursor: pointer; height: 20px; line-height: 22px; }
.productservices_content .mfs_criteria .category .mf_tabs.active { background: url("../images/mftabs_arrow_up.png") no-repeat 265px 10px #00B0F0; padding-bottom: 10px; }

.idealake_widget .mf_tblz { border-collapse: collapse; width: 100%; font-size: 12px; color: #444444; background-color: #f7f7f7; margin: 0px; padding: 0px; }
.idealake_widget .mf_tblz li { padding: 5px 7px 5px; vertical-align: top; border-top: 1px solid #d2d0d1; list-style: none; }
.idealake_widget .mf_tblz li.even { background-color: #f2f2f2; }
.mf_table { overflow-x: hidden; overflow-y: auto; }
#Schemes.mf_table { height: 170px; }
#recommendedSchemes.mf_table { height: 270px; }
.mf_dropdown { background-color: #00B0F0; overflow-x: hidden; overflow-y: auto; height: 240px; margin-bottom: 20px; padding-bottom: 10px; padding-right: 10px; width: 462px; }
/* .mf_dropdown_content {overflow:auto} */
.mf_dropdown_content .categoryHeader { margin: 10px; font-size: 14px; color: #fff; border-bottom: 1px solid #33c0f3; line-height: 29px; width: 437px !important; }
.mf_dropdown_content .categoryHeader .updateMFSchemes { display: inline-block; float: right; margin: 0px 30px 7px 0px; font-size: 12px; padding: 0px; cursor: pointer; height: 25px; }
.mf_dropdown_content ul { width: 220px; float: left; margin: 0px 0px; padding-left: 10px; }
.mf_dropdown_content ul li { color: #fff; padding: 2px 0px; width: 205px; display: inline-block; font-size: 11px; }
.idealake_widget .mf_tblz li a { text-decoration: none; color: #444444; }
.mf_dropdown.mf_company .mf_dropdown_content ul { width: 160px; float: left; margin: 0px 0px; padding-left: 10px; }
.mf_dropdown.mf_company .mf_dropdown_content ul li { color: #fff; padding: 2px 0px; width: 155px; display: inline-block; font-size: 11px; }
.mf_dropdown.mf_company .mf_dropdown_content ul li label { display: inline; float: left; width: 155px; cursor: pointer; }

.productservices_content .mf_display_table { }
.productservices_content .mf_display { color: #444444; padding: 5px 5px 5px 0; font-size: 13px; }
.productservices_content .mf_display .displayResults { background-color: #E7E7E7; padding: 5px; }
.productservices_content .mf_dropdown .mf_dropdown_content > ul li > input[type="checkbox"] { float: right; }
.productservices_content .mf_dropdown .mf_dropdown_content div { width: 100%; overflow: hidden; }
/**********idealake_Product&Services End**********/

.plans_options .box { padding: 20px; }
.tblz01 { width: 100%; border-collapse: collapse; text-align: right; font-size: 11px; font-weight: bold; }
.tblz01 th { padding: 4px 2px; background-color: #047aa8; color: #fff; border-left: 1px solid #1e88b1; border-bottom: 1px solid #1e88b1; }
.tblz01 th span { color: #8ec3d8; font-size: 8px; font-weight: normal; display: block; white-space: nowrap; line-height: 8px; }
.tblz01 td { padding: 5px 2px; line-height: 10px; background-color: #e6f7fe; color: #444444; border-left: 1px solid #cfdee4; border-bottom: 1px solid #cfdee4; }
.tblz01 th:first-child { text-align: left; border-left: 0px; }
.tblz01 td:first-child { text-align: left; border-bottom: 1px solid #cfdee4; border-left: 0px; }
.tblz01 td.green { color: #429b3c; font-weight: normal; }
.tblz01 td.red { color: #ce1110; font-weight: normal; }

.idealake_widget .fund_list { text-align: left; padding: 0px; }
.idealake_widget .fund_list li { font-size: 11px; color: #444444; border-top: 1px solid #d2d0d0; padding: 6px 0px; list-style-type: none; }
.idealake_widget .fund_list li:first-child { border-top: 0; padding-top: 0px; }
.idealake_widget .fund_list li h1 { font-size: 13px; color: #222222; margin: 0px; font-weight: bold; }

.idealake_widget_mfpeerscomparisoninfo .box_head_top { font-size: 14px; font-weight: bold; width: 100%; text-align: left; line-height: 20px; }

.idealake_widget_mfpeerscomparisoninfo .pc_list, .idealake_widget_server_mfpeerscomparisoninfo .pc_list { text-align: right; font-size: 10px; font-weight: bold; padding: 5px 0px; text-transform: uppercase; }
.idealake_widget_mfpeerscomparisoninfo .pc_list a, .idealake_widget_server_mfpeerscomparisoninfo .pc_list a  { color: #fff; text-decoration: none; border-left: 1px solid #fbc74d; padding: 0px 5px; cursor: pointer; }
.idealake_widget_mfpeerscomparisoninfo .pc_list a.active, .idealake_widget_server_mfpeerscomparisoninfo .pc_list a.active { color: #966900; cursor: default; }
.idealake_widget_mfpeerscomparisoninfo .pc_list a:first-child, .idealake_widget_server_mfpeerscomparisoninfo .pc_list a:first-child  { border-left: 0; }
.idealake_widget_mfpeerscomparisoninfo .returnssover, .idealake_widget_server_mfpeerscomparisoninfo .returnssover  { font-size: 11px; padding: 7px; }


.pc_tblz01 { width: 100%; border-collapse: collapse; text-align: right; font-size: 11px; font-weight: bold; }
.pc_tblz01 th { padding: 5px 7px; background-color: #966900; color: #fff; }
.pc_tblz01 td { padding: 4px 7px; background-color: #fdf6e6; color: #444444; border-left: 1px solid #e3ddcf; border-bottom: 1px solid #e3ddcf; font-weight: normal; }
.pc_tblz01 th:first-child { text-align: left; }
.pc_tblz01 td:first-child { text-align: left; border-bottom: 1px solid #cfdee4; border-left: 0px; }
.pc_tblz01 td.green { color: #429b3c; }
.pc_tblz01 td.red { color: #ce1110; }


.AMC_tblz01 { width: 100%; border-collapse: collapse; text-align: left; font-size: 11px; font-weight: normal; margin-top: 10px; }
/* .AMC_tblz01 td { padding: 8px 7px; border-top: 1px solid #7e48d8; font-weight: normal; vertical-align: top; } */
.AMC_tblz01 td { padding: 2px 5px; border-top: 1px solid #fff; font-weight: normal; vertical-align: top; word-break: break-all; }
.AMC_tblz01 td:first-child { font-weight: bold; }
.AMC_tblz01 tr.bdrnone td { border-top: none; }
.AMC_tblz01 tr td span { font-weight: normal; }
.AMC_tblz01 tr td:first-child { padding-left: 0px; width: 35%; }



.sp_tblz01 { width: 100%; border-collapse: collapse; text-align: right; font-size: 11px; font-weight: bold; }
.sp_tblz01 th { padding: 7px 7px; background-color: #3a8c35; color: #fff; }
.sp_tblz01 td { padding: 4px 7px; background-color: #eef8ed; color: #444444; border-left: 1px solid #e3ddcf; border-bottom: 1px solid #e3ddcf; font-weight: normal; }
.sp_tblz01 th span { font-weight: normal; }
.sp_tblz01 th:first-child { text-align: left; }
.sp_tblz01 td:first-child { text-align: left; border-bottom: 1px solid #cfdee4; border-left: 0px; }
.sp_tblz01 td.green { color: #429b3c; }
.sp_tblz01 td.red { color: #ce1110; }

.allocation_tblz01 { width: 100%; border-collapse: collapse; text-align: right; font-size: 11px; font-weight: normal; background-color: #fff; }
.allocation_tblz01 th { padding: 5px 7px; color: #696969; }
.allocation_tblz01 td { padding: 4px 7px; border-top: 1px solid #e5e5e5; font-weight: normal; vertical-align: top; color: #444444; }
.allocation_tblz01 td:first-child, th:first-child { text-align: left; }
.allocation_tblz01 tr.bdrnone td { border-top: none; }
.allocation_tblz01 tr td span.bg { display: inline-block; height: 10px; margin-right: 5px; width: 10px; }
.allocation_tblz01 tr td span.yellow { background-color: #eca500; }
.allocation_tblz01 tr td span.orange { background-color: #f15a22; }
.allocation_tblz01 tr td span.pink { background-color: #ab218e; }
.allocation_tblz01_div .data { height: 75px; overflow: hidden; }

.idealake_widget .allocation_tab { display: inline-block; margin-bottom: -5px; padding: 0px; }
.idealake_widget .allocation_tab li { float: left; padding: 3px 7px; list-style-type: none; }
.idealake_widget .allocation_tab li a { display: block; text-decoration: none; font-size: 12px; color: #fff; }
.idealake_widget .allocation_tab li.active { background-color: #fff; }
.idealake_widget .allocation_tab li.active a { color: #333333; }
.allocationscheme { margin-bottom: 10px; }
.allocation_content { background-color: #fff; }
.allocation_content .graph { padding: 10px 5px; }
/***29-07-2013 Ed***/
/***30-07-2013 St***/
.idealake_widget .calculator_tab { display: inline-block; margin-bottom: -5px; padding: 0px; }
.idealake_widget .calculator_tab li { float: left; padding: 3px 10px; list-style-type: none; }
.idealake_widget .calculator_tab li a { display: block; text-decoration: none; font-size: 13px; color: #fff; font-weight: bold; }
.idealake_widget .calculator_tab li.active { background-color: #feefe9; }
.idealake_widget .calculator_tab li.active a { color: #66605d; }
.calculatorscheme { }
.calculator_content { background-color: #feefe9; padding: 5px 10px 10px; color: #444444; height: 175px; }
.calculator_content .lt table { font-size: 11px; }
.calculator_content .lt { float: left; border-right: 1px solid #cbbfba; width: 180px; padding-right: 5px; }
.calculator_content .lt .rt_date { padding: 2px 5px; background-color: #fff; border: 1px solid #cbbfba; color: #333333; font-size: 15px; width: 73px; margin-bottom: 5px; }
.calculator_content .lt .rt_date input { display: inline-block; width: 57px; border: 0px; padding-right: 0px; padding-left: 0px; color: #444444; font-size: 11px; }
.calculator_content .lt .rt_date a { display: inline-block; }
.calculator_content .lt .rtcal_btn { margin-top: 15px; }
.calculator_content .rt { border-left: 1px solid #CBBFBA; float: left; margin-left: -1px; padding-left: 7px; width: 148px; }
.calculator_content .rt ul li { border-top: 1px solid #d8cbc6; padding: 2px 0px; list-style-type: none; }
.calculator_content .rt ul li:first-child { border-top: 0px; padding-top: 0px; }
.calculator_content .rt ul li .totalreturn { text-transform: uppercase; font-size: 12px; color: #000; }
.calculator_content .rt ul li .totalreturncost { font-size: 15px; color: #000; font-weight: bold; }
.calculator_content .rt ul li .totalreturnamt { font-size: 15px; color: #222; font-weight: bold; }
.calculator_content .rt ul li .totalreturnamt span { font-weight: normal; }
.calculator_content .rt ul li .totalreturncalc { font-size: 9px; color: #888; line-height: 12px; }
.calculator_content .rt ul li .green { color: #429b3c; }
.calculator_content .rt ul li .red { color: #ce1110; }

input.btncal_orange { background-color: #f15a22; border: 0 none; color: #FFFFFF; cursor: pointer; font-size: 13px; margin-left: 0; min-width: 0; padding: 5px 15px; text-align: center; text-transform: uppercase; }
input.btncal_orange:hover { background-color: #f15a22; }



input.rtcal[type="text"] { display: block; padding: 5px; background-color: #fff; border: 1px solid #cbbfba; color: #333333; font-size: 11px; width: 73px; margin: 2px 0px 5px 0px; }
/***30-07-2013 Ed***/

/***31-07-2013 St***/
.idealake_widget .about-plans { font-size: 13px; padding: 0; }
.idealake_widget .about-plans li { border-top: 1px solid #d2d0d0; padding: 5px 0px; line-height: 15px; font-size: 12px; list-style-type: none; color: #444444; }
.idealake_widget .about-plans li:first-child { border-top: 0; padding-top: 0px; }
.idealake_widget .about-plans li h2 { color: #222222; margin: 0px; padding: 0px; font-size: 13px; font-weight: normal; }
.idealake_widget .about-plans li span { font-size: 13px; font-weight: bold; }
/***31-07-2013 Ed***/

.idealake_widget_MFGraph_Tableinfo .box, .idealake_widget_Server_MFGraph_Tableinfo .box { padding: 20px; }
.idealake_widget_MFGraph_Tableinfo div.box_head_top, .idealake_widget_Server_MFGraph_Tableinfo div.box_head_top { font-size: 14px; font-weight: bold; width: 100%; text-align: left; line-height: 18px; margin-bottom: 5px; }
.idealake_widget_MFGraph_Tableinfo .pg_list, idealake_widget_Server_MFGraph_Tableinfo .pg_list { text-align: right; font-size: 10px; font-weight: bold; padding: 0px; text-transform: uppercase; }
.idealake_widget_MFGraph_Tableinfo .pg_list a, .idealake_widget_Server_MFGraph_Tableinfo .pg_list a { color: #fff; text-decoration: none; border-left: 1px solid #018fc3; padding: 0px 5px; cursor: pointer; }
.idealake_widget_MFGraph_Tableinfo .pg_list a.active, .idealake_widget_Server_MFGraph_Tableinfo .pg_list a.active { color: #005475; cursor: default; }
.idealake_widget_MFGraph_Tableinfo .pg_list a:first-child, .idealake_widget_Server_MFGraph_Tableinfo .pg_list a:first-child { border-left: 0; }
.idealake_widget_MFGraph_Tableinfo #chartdiv, .idealake_widget_Server_MFGraph_Tableinfo #chartdiv { width: 100%; height: 205px; background-color: #0094ff; color: #2775ca; }
.idealake_widget_MFGraph_Tableinfo div.divTableData, .idealake_widget_Server_MFGraph_Tableinfo div.divTableData { border-top: 1px solid #27bcf4; margin-top: 7px; padding-top: 7px; height: 135px; overflow: hidden; }

.pg_market { margin-bottom: 5px; }
.pg_market .date { font-size: 12px; }
.pg_market .result { font-size: 12px; font-weight: bold; }
.pg_market .result img { vertical-align: inherit; margin-right: 10px; max-width: 16px; }
.pg_market .result .bld { font-size: 18px; font-weight: bold; letter-spacing: -1px; margin-right: 15px; }

.top_holding { }
.top_holding .data { height: 140px; overflow: hidden; }

/***31-07-2013 Ed***/
/***01-08-2013 St***/
.peers_comparison_tbl .data { height: 143px; overflow: hidden; background-color: #FDF6E6; }
/***01-08-2013 Ed***/
div.box_head_top { font-size: 14px; width: 100%; text-align: left; line-height: 20px; margin-bottom: 0px; font-weight: bold; }
.box_close { cursor: pointer; position: absolute; right: 10px; top: 10px; }

.idealake_widget_MFSchemeInfo .fundname, .idealake_widget_Server_MFSchemeInfo .fundname { margin: 0px; font-size: 13px; color: #222; }

/*06-08-2013*/
.divSIError, .divSIPError { padding-bottom: 0px; font-size: 10px; }
.divSIError span, .divSIPError span { color: red; }

.calculatorscheme .ui-datepicker-trigger { vertical-align: sub; }
/*06-08-2013*/


/*Insurance Accordion Table*/
.ins-accordion-tblz { width: 100%; border-collapse: collapse; text-align: left; font-size: 12px; }

.ins-accordion-tblz td { padding: 7px 5px; color: #4C4C4C !important; border-top: 1px solid #f26b39; font-size: 12px; }

.ins-accordion-tblz tr.bdrnone td { border-top: 0; }
.ins-accordion-tblz td.fixWidth { width: 195px; }
/*Insurance Accordion Table*/

/*14-08-2013*/

.allocationGraph { width: 95%; height: 37px; }

/*14-08-2013*/
/*30-08-2013*/
.mf_dropdown_content input.selectAll, .mf_dropdown_content input.deselectAll { padding: 4px; margin-top: 10px; }

.ins-accordion-tblz td { font-size: 12px; }
.ui-accordion .ui-accordion-header { font-size: 15px; min-height: 0; padding: 8px 20px; }
.ui-accordion .cl_orange-light { height: 155px; background: #fff !important; color: #4C4C4C !important; border: 2px solid #e94c3b !important; }
.ui-accordion h3.cl_orange{background-color : #e94c3b !important;}
.ui-accordion .cl_purple-light { height: 155px; background: #fff !important; color: #4C4C4C !important; border: 2px solid #9d58b5 !important; }
.ui-accordion h3.cl_purple{background-color : #9d58b5 !important;}
.ui-accordion .cl_green-light { height: 155px; background: #fff !important; color: #4C4C4C !important; border: 2px solid #19bd9b !important; }
.ui-accordion h3.cl_green {background-color:#19bd9b !important;}
.ui-accordion .cl_pink-light { height: 155px; background: #fff !important; color: #4C4C4C !important; border: 2px solid #0094da !important; }
.ui-accordion h3.cl_pink  {background-color:#0094da !important;}
.accordion_custom .ui-state-active .ui-icon { height: 18px; width: 18px; background-size: 95%; margin-top: -9px; }
.ui-accordion .ui-accordion-header .ui-accordion-header-icon { height: 18px; width: 18px; background-size: 95%; margin-top: -9px; }

/*30-08-2013*/

.clear { clear: both; }

/*24-10-2013*/
.divTableData .tblz01 th { padding: 3px 2px; }

/*08-11-2013*/
.ui-accordion ul li { font-size: 12px; color: #4C4C4C !important; }


/*13-11-2013 St*/
.ui-tabs.idealake_MFTabs .ui-tabs-nav { background: none; border: 0 none; padding: 0.2em 0.2em 0; margin: 10px 0px 0px 0px; padding: 0px; }
.ui-tabs.idealake_MFTabs .ui-tabs-nav li.ui-tabs-active { background: #00b0f0; }
.ui-tabs.idealake_MFTabs .ui-tabs-nav li { background: none repeat scroll 0 0 transparent; border: 0 none; border-radius: 0 0 0 0; float: left; list-style: none outside none; padding: 0; position: relative; text-align: center; top: 0; white-space: nowrap; margin-left: 20px; }
.ui-tabs.idealake_MFTabs .ui-tabs-nav li.ui-tabs-active a, .ui-tabs.idealake_MFTabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs.idealake_MFTabs .ui-tabs-nav li.ui-tabs-loading a { color: #fff; cursor: text; }
.ui-tabs.idealake_MFTabs .ui-tabs-nav li a { float: left; font-size: 15px; padding: 0.8em 0.7em; text-decoration: none; text-transform: inherit; font-weight: normal; }
.ui-tabs.idealake_MFTabs .ui-tabs-panel { border-top: 1px solid #0296cb; }

.productservices_content .mfs_criteria .category .mf_tabs.mf_tabs02 { background: url("../images/mftabs_arrow.png") no-repeat 2px 10px #00B0F0; color: #fff; font-size: 12px; cursor: pointer; vertical-align: middle; height: 20px; width: 8px; display: inline-block; padding: 5px; }
.productservices_content .mfs_criteria .category .mf_tabs.mf_tabs02.active { background: url("../images/mftabs_arrow_up.png") no-repeat 2px 10px #00B0F0; height: 20px; width: 8px; display: inline-block; vertical-align: middle; padding: 5px; }

.ui-widget input#companiesSelected { background-color: #FFF; height: 22px; border: 0px; color: #666; margin: 0px 2px; }
.productservices_content .mfs_criteria .category #divMF_FundHouse, .productservices_content .mfs_criteria .category #divMF_FundCategory { margin-top: 5px; }
.productservices_content .mfs_criteria .category.fundCategory { width: 292px; }
.mf_dropdown.mf_company { width: 162px; }
.mf_dropdown.mf_company ul li:first-child { border-bottom: 1px solid #33C0F3; }
.productservices_content .recommendedCheck { font-size: 12px; margin: 12px 0px; }
.productservices_content .recommendedCheck #btnView { font-size: 12px; padding: 4px 0px; background-color: #00b0f0; border: 0px; color: #fff; }
.productservices_content .recommendedCheck #btnView:hover { background-color: #00b0f0; }

.mf_dropdown_content ul li label { display: inline; width: 185px; float: left; }

.idealake_widget .mf_tblz li > p { font-size: 16px; margin: 50px 0px; }
.productservices_content .mfs_criteria .category #divMF_FundHouse { width: 172px; background-color: #00B0F0; }
/*13-11-2013 Ed*/

/*products & services (Insurance listing)*/
.productservices_content_ins { position: relative; background-color: #E7E7E7; padding: 15px; color: #222; height: 100%; }
.productservices_content_ins .mfs_head { overflow: hidden; margin-bottom: 5px; }
.productservices_content_ins .mfs_head h2 { font-size: 17px; display: inline-block; margin: 0px; float: left; }
.productservices_content_ins .mfs_head span { float: right; padding-top: 5px; }
.productservices_content_ins .mfs_head span a { text-decoration: none; color: #00b0f0; font-size: 11px; font-weight: bold; cursor: pointer; }
.productservices_content_ins .mfs_head span a:hover { text-decoration: underline; }
.productservices_content_ins .mfs_criteria { overflow: hidden; }
.productservices_content_ins .mfs_criteria .category { width: 156px; float: left; font-size: 14px; color: #444444; margin-left: 10px; }
.productservices_content_ins .mfs_criteria .category:first-child { margin-left: 0px; }
.productservices_content_ins .mfs_criteria .category select { display: block; }
.productservices_content_ins .mfs_criteria .category .mf_tabs { background: url("../images/mftabs_arrow.png") no-repeat 132px 9px #00B0F0; color: #fff; font-size: 12px; padding: 5px; cursor: pointer; margin-top: 5px; }
.productservices_content_ins .mfs_criteria .category .mf_tabs.active { background: url("../images/mftabs_arrow_up.png") no-repeat 132px 9px #006A90; padding-bottom: 10px; }

.idealake_widget .mf_tblz { border-collapse: collapse; width: 100%; font-size: 12px; color: #444444; background-color: #f7f7f7; margin: 0px; padding: 0px; }
.idealake_widget .mf_tblz li { padding: 5px 7px 5px; vertical-align: top; border-top: 1px solid #d2d0d1; list-style: none; }
.idealake_widget .mf_tblz li.even { background-color: #f2f2f2; }
.ins_table { height: 231px; overflow-x: hidden; overflow-y: auto; }
.productservices_content_ins .mf_dropdown { background-color: #006a90; overflow-x: auto; overflow-y: hidden; height: 278px; width: auto; margin: 0px; padding: 0px; }
.productservices_content_ins .mf_dropdown .mf_dropdown_content { overflow: auto; }
.productservices_content_ins .mf_dropdown .mf_dropdown_content ul { width: 152px; float: left; margin: 10px 0px; padding-left: 10px; }
.productservices_content_ins .mf_dropdown .mf_dropdown_content ul li { color: #fff; padding: 2px 0px; width: 152px; display: inline-block; font-size: 11px; }

.productservices_content_ins .mf_display_table { border-top: 1px solid #c7c5c6; margin-top: 10px; }
.productservices_content_ins .mf_display { text-align: right; color: #444444; padding: 5px; }
.productservices_content_ins .mf_dropdown .mf_dropdown_content > ul li > input[type="checkbox"] { float: left; }
.productservices_content_ins .mf_dropdown .mf_dropdown_content div { width: 100%; overflow: hidden; }
.productservices_content_ins .mf_dropdown .mf_dropdown_content ul li label { display: inline; width: auto; float: none; }


/*St MF*/
/*.idealake_widget_MF, idealake_widget_Ins {
  border-top: 1px solid #27BCF4;
  height: 135px;
  margin-top: 7px;
  overflow: hidden;
}*/

.tblz01mf { width: 100%; border-collapse: collapse; text-align: center; font-size: 11px; font-weight: normal; }
.tblz01mf th { padding: 2px 4px; background-color: #80caed; color: #1e1e1e; border-left: 1px solid #1e88b1;font-weight: normal;line-height:12px }
/* .tblz01mf th span { color: #8ec3d8; font-size: 8px; font-weight: normal; display: block; white-space: nowrap; line-height: 8px; } */
.tblz01mf th span.returnmnth {font-size:11px;white-space: nowrap;background-color:#4b99be;padding:3px 0px;display:block}
.tblz01mf td { padding: 5px 2px; line-height: 12px; background-color: #e6f7fe; color: #596064; border-left: 1px solid #0094da; border-bottom: 1px solid #cfdee4;vertical-align:top }
.tblz01mf th:first-child { text-align: center; border-left: 0px; }
.tblz01mf td:first-child { text-align: left; border-bottom: 1px solid #cfdee4; border-left: 0px; }
.tblz01mf th.aC{ text-align: center}
.tblz01mf th.p0{ padding:0px}
.star0{background:url(https://www.reliancemoney.com/_catalogs/masterpage/images/star.png) no-repeat;vertical-align:middle;width:51px;height:9px;display:inline-block}
.star1{background:url(../images/1star.png) no-repeat;vertical-align:middle;width:51px;height:9px;display:inline-block}
.star2{background:url(https://www.reliancemoney.com/_catalogs/masterpage/images/2star.png) no-repeat;vertical-align:middle;width:51px;height:9px;display:inline-block}
.star3{background:url(../images/3star.png) no-repeat;vertical-align:middle;width:51px;height:9px;display:inline-block}
.star4{background:url(../images/4star.png) no-repeat;vertical-align:middle;width:51px;height:9px;display:inline-block}
.star5{background:url(https://www.reliancemoney.com/_catalogs/masterpage/images/5star.png) no-repeat;vertical-align:middle;width:51px;height:9px;display:inline-block}

.RRFunds {margin-bottom: 10px;background-color:#f3f3f3;overflow:hidden}

.idealake_widget .RRFunds_tab { display: inline-block; padding: 0px;border-bottom:1px solid #c9c9c9;width:100% }
.idealake_widget .RRFunds_tab li { float: left; padding: 0px 7px; list-style-type: none;border-left:1px solid #dadada }
.idealake_widget .RRFunds_tab li:first-child {border-left:0 }
.idealake_widget .RRFunds_tab li a { display: block; text-decoration: none; font-size: 13px; color: #525252;padding:3px 0px }
.idealake_widget .RRFunds_tab li.active { background-color: #338c57;padding:2px 7px }
.idealake_widget .RRFunds_tab li.active a { color:#caf4db }

.idealake_widget .RRFunds_tablinks {float: left;list-style: none outside none;margin: 4px 0;padding: 0;width: 100%;}
.idealake_widget .RRFunds_tablinks li {float:left;border-left:1px solid #d2d2d2;padding:0px 10px}
.idealake_widget .RRFunds_tablinks li:first-child {border-left:0;}
.idealake_widget .RRFunds_tablinks li a {color:#9a9a9a;font-size:13px;text-decoration:none}
.idealake_widget .RRFunds_tablinks li.active a {color:#d14242}
.idealake_widget .RRFunds_tablinks li {cursor:pointer}

.idealake_widget .RRFunds_container {float:left;width:98%;padding:0px 5px;overflow:hidden;height:150px;}

.RRFunds_content { background-color: #fff }
.RRFunds_content .graph { padding: 10px 5px; }

.tblz02mf { width: 100%; border-collapse: collapse; text-align: left; font-size: 11px; font-weight: normal; }
.tblz02mf th { padding: 2px 4px; background-color: #dfdfdf; color: #1e1e1e; border-left: 1px solid #f3f3f3;font-weight: normal;white-space: nowrap;line-height:12px }
/* .tblz01mf th span { color: #8ec3d8; font-size: 8px; font-weight: normal; display: block; white-space: nowrap; line-height: 8px; } */
.tblz02mf th span.returnmnth {font-size:11px;white-space: nowrap;background-color:#b4b4b4;padding:3px 0px;display:block}
.tblz02mf td { padding: 5px 2px; line-height: 12px; background-color: #ffffff; color: #596064; border-left: 1px solid #f3f3f3; border-bottom: 1px solid #f3f3f3;vertical-align:top }
.tblz02mf th:first-child { text-align: left; border-left: 0px; }
.tblz02mf td:first-child { text-align: left; border-bottom: 1px solid #cfdee4; border-left: 0px; }
.tblz02mf th.aC{ text-align: center}
.tblz02mf th.p0{ padding:0px}

div.box_head_tops { font-size: 15px; width: 100%; text-align: left; line-height: 20px; margin-bottom: 4px; font-weight: bold;text-transform:uppercase;color:#fff }
.RRFunds_table .data{height:95px;overflow:auto}

.FundInvest_box .box_head_tops{margin-bottom:4px}
.FundInvest_box .rows{margin-bottom:7px}
.FundInvest_box .rows select{width:100%;padding:4px 4px;border:0;color:#645d74;font-size:15px;background:#d1f2eb}
.FundInvest_box .Search_btn{background-color:#0e826a;font-size:15px;font-weight:bold;border:0px;color:#fff;padding:5px 10px;cursor:pointer;text-transform:uppercase;margin-left:0px;}
.FundInvest_box .Search_btn:hover{background-color:#0e826a !important;}
.FundInvest_box .Search_btn:disabled {background-color: #0e826a;color:#fff}

.QuickSearch_box .rows{margin-bottom:7px}
.QuickSearch_box .box_head_tops{margin-bottom:0px}
.QuickSearch_box .inputsearch{width:95%;padding:6px 6px;border:0;color:#645d74;font-size:15px;background:#f9f0d0}
.QuickSearch_box .Search_btn{background-color:#ac7022;font-size:15px;font-weight:bold;border:0px;color:#fff;padding:5px 10px;cursor:pointer;text-transform:uppercase;margin-left:0px;}
.QuickSearch_box .Search_btn:hover{background-color:#ac7022 !important;}
.QuickSearch_box .Search_btn:disabled {background-color: #ac7022;color:#fff}
/*Ed MF*/

.fr {float:right}
.fl {float:left}
.button {background-color:#02337F;color:#fff;}
.searchResult {height:450px;}
.researchRecommendedScrollDiv {height:110px;}
.tblz01mf th.hdrCenter {border-left: 1px solid #1E88B1;text-align:center;}
.tblz01mf td.txtl, .tblz01mf th.txtl {text-align:left}
.tblz01mf td.txtc, .tblz01mf th.txtc {text-align:center}
.tblz01mf td.txtr, .tblz01mf th.txtr {text-align:right}
.error {color:#f00;}

#fundOfTheMonth, #planOfTheMonth {background-color: #F3F3F3;height: 80px;}
.idealake_widget #fundOfTheMonth .RRFunds_container, .idealake_widget #planOfTheMonth .RRFunds_container {height:56px;}
.fundOfTheMonthScrollDiv,.planOfTheMonthScrollDiv {height:33px;}
.ui-accordion .cl_yellow-light { height: 155px; background: #fff !important; color: #4C4C4C !important; border: 2px solid #E1B616 !important; }
.ui-accordion h3.cl_yellow  {background-color:#E1B616 !important;}
.fundsScrollDiv {height: 130px;}
.idealake_widget_Ins .RRFunds_container .tblz01mf th {
    padding:3px;
}